RK-J - Feature #3338

Open copilot without user action if defaultOpen is true
11/24/2023 03:19 AM - Ram Kordale

Status: Review Start date: 11/24/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we open the copilot when the user clicks on the "ask chatgpt plus button".

As always, open whenever the user clicks. In addition, if api returns defaultOpen as true, open it even if the user does not click after
the final API call is done.

History

#1 - 11/24/2023 07:06 AM - Ram Kordale

- Description updated

#2 - 12/04/2023 12:20 PM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 12/05/2023 10:36 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#4 - 01/04/2024 05:58 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#5 - 01/04/2024 06:04 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ram Kordale
